*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    
    color: white;
    text-transform: lowercase;
    background-color: black;
}

.header{
    text-align: center;
    padding-top: 1%;
}

.container{
    display: flex;
    flex-wrap: wrap;
}

.left-sidebar{
    flex: .5 1%; 
    place-items: center;
    margin: auto; 
}

.left-sidebar img{
    flex: 1 1%;
    display: flex;
    flex-direction: column;
    width: 400px;
    margin-top: 50%
}

.center{
    flex: 1 1%;
    position: relative;
    border: 2px solid red;
    margin-top: 10%;   
}

h2{
    text-align: center;
    padding-top: 1%;
    font-size: 80px;
    color: cyan;
}

.blog{
    overflow: auto;
    height: 60%;
    position: absolute;
    margin: 3%;
    border: 5px solid grey;
    padding: 3%;
}

.guestbook iframe{
    border: 5px solid black;
    overflow: auto;
    height: 100%;
    position: absolute;
    padding: 3%;
}

blockquote{
    font-family: helvetica;
    color:#8B0000;
    text-align: right;
    font-size: 60px;
    font-weight: 900;
    margin: 8%;
}

.right-sidebar{
    flex: .5 1%;
    margin-top: 10%
}

.right-sidebar iframe{
    flex: 1 1%;
    margin-left: 30%;
    border: 5px solid black;
    border-radius: 1rem;
}
